/* Background - Color */
.shop-cart.bar-dropdown > li > a,
.shop-product-thumb > a,
.shop-recent-product ul li a,
.shop-recent-product > p,
.deal-week > h2 > span,
.deal-of-weak > a,
.heading-5 h2 i,
.heading-5:before,
.categories-widget ul li i,
.custom-pagination > ul > li > a:hover,
.custom-pagination > a > span:hover,
.book-details > a,
.sortable-btn > ul > li > a.active,
.sortable-btn > ul > li > a:hover,
.grid-product > .view-post,
.our-skills-sec > ul > li > i,
.our-skills-sec > ul > li > .progress .progress-bar,
.cart-head,
.cart-thumb > a,
.cart-product > a > span,
.cart-quanity > .decrements form input[type="button"],
.cart-total-box > ul > li a,
.review-users > ul > li > a:hover,
.error-page > form > .submit,
.error-page > ul > li > a:hover,
.price-table:hover .price-head,
.price-table:hover .price-footer,
.best-seller.seller3 > a,
.owl-buttons > div:hover,
.why-us-sec > h2.active,
.product-box2 .product-info-box > ul > li > a.button.add_to_cart_button,
.new-item,
.search-bar2 > button,
.cart-dropdown.style2 > a,
.search-bar3 > button,
.cart-dropdown.style3 > a,
.product-info-box .added_to_cart.wc-forward, .product-info-box .added_to_cart.wc-forward:hover,
.cart-dropdown-total > a,
.cart-dropdown.style1 > a,
.menu-sec3 nav > ul > li:hover > a,
.menu-sec4,
.mega-btn,
.new-button,
.best-seller > a,
.wpb_tabs .wpb_tabs_nav li > a:before ,
.best-deals li > a,
.sidebar-widget > ul > li > a:before, 
.sidebar-widget > ul > li ul li a:before,
.w-sales > span,
.w-best-seller > div i,
.new-button,
.pet-slide-btn:hover,
.furniture-title,
.new-subtitle,
.menu-sec3 nav > ul > li:hover > a,
.menu-sec3 nav > ul > li.current-menu-ancestor  > a,
.menu-sec3 nav > ul > li.current-menu-parent  > a ,
.menu-sec2 nav > ul > li:hover > a,
.menu-sec2 nav > ul > li.current-menu-ancestor  > a,
.menu-sec2 nav > ul > li.current-menu-parent  > a,
#container.woocommerce .quantity.buttons_added input[type="button"], 
.woocommerce .quantity.buttons_added input[type="button"],
.slide-men-btn,
.heading5 > h2:before,
.products-carousel .owl-controls .owl-pagination .owl-page.active,
.parallax-text > a,
.testimonials .tab-content a,
.testimonials .nav li.active a:before,
.menu-sec5 nav .menus > li:before,
.menu-sec6 nav > ul > li:before,
.menu-sec6 nav > ul > li:before,
.menu-sec5 nav .menus > li:before,
.signup-form > form > label i,
.signup-form > form input[type="submit"],
.page .woocommerce input[value="Proceed to Checkout"]:hover,
.page .woocommerce #payment #place_order:hover
{
	background: #34aec4;	
}
/* Text Color */
.menu > ul > li:hover > a,
.shop-cart.bar-dropdown > li > ul > li > i,
.shop-cart.bar-dropdown li > ul > li .checkout-btn,
.slide4-text1 > i,
.shop-categories > a,
.shop-products:hover p,
.w-ceo > h5,
.latest-categories > ul > li:hover p, .latest-categories > ul > li:hover i,
.latest-deal > h3 i,
.sky-tabs > input:checked + label span span,
.best-seller > span,
#brands > .container > span i,
.tab-reveiws li a:hover,
.discount-desc h4 strong,
.discount-desc h4 i,
.excerpts > h2 > i,
.excerpts > ul > li > span,
.w-get-help > ul > li:hover h3,
.w-get-help ul li p i,
.w-get-help ul li > i,
.w-get-help ul li ul li:hover p, .w-get-help ul li ul li:hover i,
.w-get-help > ul > li:hover span,
.title-head > h2 > i,
.cart-detals > h5,
.review-author > h3,
.about-the-author > a,
.error-page > h2 > i,
.menu.style2 > ul > li > a > i,
.single-post-head > h3 > i,
.menu > ul > li ul.mega-menu .menu-offers > span,
.price-table:hover .price-head > i,
.price-table:hover .price-footer > a,
.heading4 > h2 i,
.shop-products:hover h3,
.tabs-custom > .nav > li.active > a,
.latest-categories ul li p > a:hover
.best-seller > h3 > a:hover,
.woocommerce p.stars a, .woocommerce-page p.stars a,
.woocommerce .star-rating span, .woocommerce-page .star-rating span,
.why-us-sec > h2 > i,
.best-seller > span.price > span.amount, .best-seller > span.price > ins > span.amount,
.product-box2.style2 .product-info-box > .rate span,
.tabs-custom > .nav > li.active > a:focus, .tabs-custom > .nav > li.active > a,
.mega-btn:hover,
.new-title strong,
.wpb_tabs .wpb_tabs_nav li.ui-tabs-active > a,
.new-title strong,
.pet-slide-title strong,
.pet-slide2-title strong,
.kids-title strong,
.kids-title,
.men-product-rate,
.title > h3:hover > a,
.mega-drop ul li:hover > a,
.mega-drop ul li:before,
.boxed-service i,
.full-title > h3 strong,
.menu-sec5 nav .menus > li:hover > a,
.menu-sec6 nav ul > li:hover > a,
.menu-sec5 nav .menus > li:hover > a,
.offer-sec > div > span strong,
.signup-form-sec .close-modal,
.signup-info > h3 > i,
.signup-features > li > i,
.signup-form > form > p a
{
	color: #34aec4;
}
/* Border-color */
.shop-cart.bar-dropdown li > ul > li .checkout-btn,
.shop-recent-product ul li a,
.heading-5 h2,
.custom-pagination > ul > li > a:hover,
.custom-pagination > a > span:hover,
.w-get-help > ul > li:hover span,
.add-cart-sec > ul > li,
.cart-total-box > ul,
.review-users > ul > li > a:hover,
.error-page > form > .submit,
.error-page > ul > li > a:hover,
.menu > ul > li ul.mega-menu,
.product-box2 .product-info-box > ul > li > a.button.add_to_cart_button,
.tabs-custom > .nav > li.active > a:focus, .tabs-custom > .nav > li.active > a,
.mega-btn,
.pet-slide-btn:hover,
.cart-total-box  ul,
.testimonials .nav li.active a,
.testimonials .nav li.active a:hover,
.boxed-service:hover,
.signup-form-sec .close-modal,
.signup-features > li > i

{
	border-color: #34aec4;
}
/* Custom */
.header1 > nav{
	border-bottom-color:#34aec4; 
}
.header1 .menu > ul > li > ul:before,
.menu > ul > li > ul,
.cart-dropdown.style1 > a:before
{
	border-top-color: #34aec4;
}
.cart-bar-hover,
.our-shop-thumb > span{
	background: rgba(52,174,196,0.9);
}
.about-the-author{
	border-left-color:  #34aec4;	
}